function FileData_Pairs(x)
{
x.t("479","tibemsqueueinfo_getinboundstatistics");
x.t("overflow","policy");
x.t("active","receivers");
x.t("490","related");
x.t("tibemsqueueinfo_destroy","destroy");
x.t("tibemsqueueinfo_getflowcontrolmaxbytes","volume");
x.t("inbound","statistics");
x.t("description","page");
x.t("create","tibemsqueueinfo");
x.t("tibemsqueueinfo_getpendingpersistentmessagecount","total");
x.t("related","types");
x.t("enabled","queue");
x.t("497","tibco");
x.t("type","purpose");
x.t("tibemsqueueinfo_create","create");
x.t("total","size");
x.t("total","number");
x.t("bound","queue");
x.t("queue","479");
x.t("queue","490");
x.t("queue","480");
x.t("queue","481");
x.t("queue","configured");
x.t("queue","483");
x.t("queue","484");
x.t("queue","485");
x.t("queue","486");
x.t("queue","487");
x.t("queue","sent");
x.t("queue","server");
x.t("tibemsstatdata","page");
x.t("size","pending");
x.t("acknowledged","478");
x.t("outbound","statistics");
x.t("ems","server");
x.t("tibemsqueueinfo_getpendingmessagesize","total");
x.t("tibemsqueueinfo_getdeliveredmessagecount","total");
x.t("persistently","488");
x.t("persistently","489");
x.t("delivered","consumer");
x.t("name","queue");
x.t("bytes","server");
x.t("tibemsqueueinfo_getpendingmessagecount","total");
x.t("tibemsqueueinfo_getoverflowpolicy","overflow");
x.t("receivers","queue");
x.t("tibemsqueueinfo_getname","name");
x.t("destroy","tibemsqueueinfo");
x.t("flow","control");
x.t("480","tibemsqueueinfo_getmaxbytes");
x.t("481","tibemsqueueinfo_getmaxmsgs");
x.t("store","482");
x.t("configured","ems");
x.t("482","tibemsqueueinfo_getname");
x.t("483","tibemsqueueinfo_getoutboundstatistics");
x.t("messages","bound");
x.t("messages","queue");
x.t("messages","delivered");
x.t("messages","flow");
x.t("tibemsqueueinfo_getmaxmsgs","maximum");
x.t("484","tibemsqueueinfo_getoverflowpolicy");
x.t("number","active");
x.t("number","bytes");
x.t("number","messages");
x.t("number","pending");
x.t("control","enabled");
x.t("485","tibemsqueueinfo_getpendingmessagecount");
x.t("function","description");
x.t("maximum","number");
x.t("486","tibemsqueueinfo_getpendingmessagesize");
x.t("150","tibemsstatdata");
x.t("software","chapter");
x.t("chapter","administration");
x.t("487","tibemsqueueinfo_getpendingpersistentmessagecount");
x.t("stores","pending");
x.t("488","tibemsqueueinfo_getpendingpersistentmessagesize");
x.t("tibemsqueueinfo_getmaxbytes","maximum");
x.t("489","tibemsqueueinfo_getreceivercount");
x.t("types","tibemsqueue");
x.t("purpose","represent");
x.t("consumer","applications");
x.t("tibco","software");
x.t("message","queue");
x.t("pending","messages");
x.t("tibemsqueueinfo_getoutboundstatistics","outbound");
x.t("represent","message");
x.t("page","497");
x.t("page","tibemsqueueinfo_create");
x.t("page","150");
x.t("policy","queue");
x.t("tibemsqueueinfo","type");
x.t("tibemsqueueinfo","tibco");
x.t("tibemsqueueinfo","tibemsqueueinfo");
x.t("tibemsqueueinfo","object");
x.t("tibemsqueue","page");
x.t("administration","tibemsqueueinfo");
x.t("tibemsqueueinfo_getreceivercount","number");
x.t("applications","acknowledged");
x.t("tibemsqueueinfo_getinboundstatistics","inbound");
x.t("tibemsqueueinfo_getpendingpersistentmessagesize","total");
x.t("statistics","queue");
x.t("volume","pending");
x.t("476","tibemsqueueinfo_destroy");
x.t("477","tibemsqueueinfo_getdeliveredmessagecount");
x.t("sent","persistently");
x.t("server","store");
x.t("server","function");
x.t("server","stores");
x.t("object","476");
x.t("object","477");
x.t("478","tibemsqueueinfo_getflowcontrolmaxbytes");
}
